body {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    background-color: #e5e5e5;
}

.header {
    width: 100%;
    height: 50px;
}

A:link { color: #057ff1; text-decoration: none; font-weight: normal; }
A:visited { color: #057ff1; text-decoration: none; font-weight: normal; }
A:hover { color: #057ff1; text-decoration: underline; font-weight: normal; }
A:active{ color: #057ff1; text-decoration: underline; font-weight: normal; }

A.grey:link { color: #333333; text-decoration: none; font-weight: normal; }
A.grey:visited { color: #333333; text-decoration: none; font-weight: normal; }
A.grey:hover { color: #333333; text-decoration: underline; font-weight: normal; }
A.grey:active{ color: #333333; text-decoration: underline; font-weight: normal; }

A.white:link { color: #ffffff; text-decoration: none; font-weight: normal; }
A.white:visited { color: #ffffff; text-decoration: none; font-weight: normal; }
A.white:hover { color: #ffffff; text-decoration: underline; font-weight: normal; }
A.white:active{ color: #ffffff; text-decoration: underline; font-weight: normal; }


/* Begin - BizCentral Login Box */
.bizcentral_login_table {
    width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    background-color: #ffffff;
}

.bizcentral_login_tab {
    width: 80px;
    height: 15px;
    padding: 2px 2px 2px 2px;
    background-color: #0a8aa3;
    font-size: 13px;
    text-align: center;
    border-radius: 5px;
}

.bizcentral_login_tab:hover {
    cursor: pointer;
    background-color: #07677a;
}

.bizcentral_login_facebook_tab {
    width: 80px;
    height: 15px;
    padding: 2px 2px 2px 2px;
    background-color: #35619f;
    font-size: 13px;
    text-align: center;
    border-radius: 5px;
    color: #ffffff;
}

.bizcentral_login_facebook_tab:hover {
    cursor: pointer;
    background-color: #214a83;
}


/** LIGHTBOX **/
div.bizcentral_lightbox {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    background: url('/resources/login/screen.png');
    font-family: Arial;
    font-size: 20px;
    color: #666666;
    z-index: 1000;
}
div.bizcentral_lightbox:target { display: block; }
div.bizcentral_lightbox { display: expression((document.location.toString().split('#').slice(1) == this.id)?'block':'none'); }


.bizcentral_login_menu_style {
    background-color: #ffffff; 
    width: 500px; 
    height: 410px;
    margin: 100px auto;
    border-radius: 10px;
    box-shadow: 10px 10px 10px #888888;
}

.bizcentral_password_menu_style {
    background-color: #ffffff; 
    width: 500px; 
    height: 380px;
    margin: 100px auto;
    border-radius: 10px;
    box-shadow: 10px 10px 10px #888888;
}

.bizcentral_join_menu_style {
    background-color: #ffffff; 
    width: 500px; 
    height: 750px;
    margin: 100px auto;
    border-radius: 10px;
    box-shadow: 10px 10px 10px #888888;
    font-size: 16px;
    color: #888888;
}

.bizcentral_form_text {
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    color: #888888;
    padding: 3px 3px 3px 3px;
    height: 35px;
    width: 300px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    outline: none;
}

.bizcentral_form_text_small {
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    color: #666666;
    padding: 3px 3px 3px 3px;
    height: 30px;
    width: 300px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    outline: none;
}

.bizcentral_text {
    font-size: 14px;
}

.bizcentral_form_notice {
    font-size: 12px; 
    color: #888888;
}

.bizcentral_error_text {
    font-size: 12px;
    color: red;
}

.bizcentral_link {
    color: #374D8C;
    text-decoration: none;
    font-size: 16px;
}

.bizcentral_link:hover {
    text-decoration: underline;
}

.bizcentral_button {
    width: 150px;
    height: 20px;
    background-color: #0394b1;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 8px 8px 8px;
    border-radius: 10px;
    text-align: center;
    border: 1px solid #666666;
}

.bizcentral_button:hover {
    cursor: pointer;
    background-color: #00667a;
}

/* End - BizCentral Login Box */

.textlink { color: #5763de; text-decoration: none; font-weight: normal; }

.footer {
	position: relative;
	width: 100%;
	background-color: #aaaaaa;
	min-height: 100px;
	padding-top: 10px;
	display: -webkit-box;
	color: #ffffff;
	
}

.footerheader { font-weight: bold; color: #444444; font-size: 16px; text-align: left; }
.footertext { font-weight: normal; color: #444444; font-size: 14px; }
.footerlink { text-decoration:none; }
.footerlink:hover { color: #222222; text-decoration: underline; font-weight: bold; }

.box_post {
    width: 768px;
    min-height: 150px;
    border: 1px solid #d8d8d8;
    background-color: #ffffff;
    font-size: 12px;
    padding: 0px;
    text-align: left;
    box-shadow: 0px 1px 1px #cccccc;
}

.box_post_content {
    width: 750px;
    padding: 10px;
    text-align: left;
}

.cover_container {
    width: 1100px;
    height: 380px;
    overflow: hidden;    
    z-index: 10;
    position: relative;
}

.cover_photo {
    width: 1100px;
    height: 300px;
    overflow: hidden;    
    z-index: 10;
    position: relative;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to( #dddddd)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f8f8f8, #dddddd); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #f8f8f8, #dddddd); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #f8f8f8, #dddddd); /* IE10 */
	background-image:      -o-linear-gradient(top, #f8f8f8, #dddddd); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #f8f8f8, #dddddd);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#f8f8f8", endColorStr="#dddddd");
}

.cover_photo_label {
    width: 1100px;
    height: 50px;
    overflow: hidden;    
    z-index: 10;
    position: absolute;
    left: 0px;
    top: 250px;
    background: #ffffff;
    background-color: rgba(255, 255, 255, 0.5);
    xborder-radius: 10px;
    font-size: 24px;
    font-weight: bold;
    xpadding: 10px;
    vertical-align: center;
}

.cover_photo_description {
    width: 1100px;
    height: 50px;
    overflow: hidden;    
    z-index: 10;
    position: absolute;
    left: 250px;
    top: 300px;
    font-size: 16px;
    padding-top: 10px;
}


.post_comment_logo {
    width: 40px;
    height: 40px;
    overflow: hidden;    
    z-index: 10;
    position: relative;
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
}


.post_logo {
    width: 50px;
    height: 50px;
    overflow: hidden;    
    z-index: 10;
    position: relative;
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
}

.post_photo {
    width: 768px;
    height: 450px;
    overflow: hidden;    
    z-index: 10;
    position: relative;
    background-color: #ffffff;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

.imagecrop_cover {
    position: relative;
    width: 250px;
    height: 80px;
    overflow: hidden;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
}

.imagecrop_50 {
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
}


.imagecrop_140 {
    position: relative;
    width: 140px;
    height: 140px;
    overflow: hidden;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
}


.imagecrop_150 {
    position: relative;
    width: 150px;
    height: 150px;
    overflow: hidden;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
}


.imagecrop_180 {
    position: relative;
    width: 180px;
    height: 180px;
    overflow: hidden;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
}

.imagecrop_230 {
    position: relative;
    width: 230px;
    height: 230px;
    overflow: hidden;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
}

.imagecrop_source {
  position: absolute;
  max-width: 1000px;
  max-height: 1000px;
  opacity: 0;
}

.imageremove {
    position: absolute;
    font-size: 10px;
    color: #444444;
    font-weight: bold;
    text-align: center;
    width: 18px;
    height: 15px;
    padding-top: 2px;
    padding-left: 0px;
    left: 132px;
    background: rgba(255, 255, 255, 0.8);
    cursor: pointer;
}

.imageremove:hover {
    background: rgba(255, 255, 255, 1);
}


.cover_photo_logo {
    width: 150px;
    height: 150px;
    overflow: hidden;    
    z-index: 10;
    position: absolute;
    left: 50px;
    top: 200px;
    xpadding: 5px;
    background-color: #ffffff;
    border-radius: 10px;
    border-top: 3px solid #ffffff;
    border-left: 3px solid #ffffff;
    border-bottom: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    box-shadow: 1px 1px 5px #aaaaaa;    
}

.textarea_comment {
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    color: #888888;
    padding: 5px 5px 2px 5px;
    height: 20px;
    width: 300px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    outline: none;
    resize: none; 
}

.form_field {
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    color: #888888;
    padding: 3px 3px 3px 3px;
    height: 30px;
    width: 300px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    outline: none;
}


.button_window_close {
    width: 16px;
    color: #aaaaaa;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}

.button_window_close:hover {
    color: #ffffff;
    cursor: pointer;
    background-color: #999999;
    font-weight: bold;
}

.button_grey {
    width: 100px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 5px;
    xborder: 1px solid #d8d8d8;    
    font-size: 14px;
    padding: 10px 15px 10px 15px;
    font-weight: bold;
    color: #555555;
    text-align: center;
    cursor: pointer;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d8d8d8), to( #d0d0d0)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d8d8d8, #d0d0d0); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #d8d8d8, #d0d0d0); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d8d8d8, #d0d0d0); /* IE10 */
	background-image:      -o-linear-gradient(top, #d8d8d8, #d0d0d0); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d8d8d8, #d0d0d0);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#d8d8d8", endColorStr="#d0d0d0");
	box-shadow: 1px 1px 2px #666666;
}


.button_grey:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d0d0d0), to( #c8c8c8)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d0d0d0, #c8c8c8); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #d0d0d0, #c8c8c8); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d0d0d0, #c8c8c8); /* IE10 */
	background-image:      -o-linear-gradient(top, #d0d0d0, #c8c8c8); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d0d0d0, #c8c8c8);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#d0d0d0", endColorStr="#c8c8c8");
	box-shadow: 1px 1px 2px #666666;
}

.button_grey A:link { color: #555555; text-decoration: none; font-weight: bold; }
.button_grey A:visited { color: #555555; text-decoration: none; font-weight: bold; }
.button_grey A:hover { color: #555555; text-decoration: none; font-weight: bold; }
.button_grey A:active{ color: #555555; text-decoration: none; font-weight: bold; }


.button_red {
    width: 100px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 5px;
    xborder: 1px solid #d8d8d8;    
    font-size: 14px;
    padding: 10px 15px 10px 15px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff2d2d), to( #d01818)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ff2d2d, #d01818); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ff2d2d, #d01818); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ff2d2d, #d01818); /* IE10 */
	background-image:      -o-linear-gradient(top, #ff2d2d, #d01818); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ff2d2d, #d01818);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ff2d2d", endColorStr="#d01818");
	box-shadow: 1px 1px 2px #666666;
}


.button_red:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e52727), to( #b91515)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #e52727, #b91515); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #e52727, #b91515); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #e52727, #b91515); /* IE10 */
	background-image:      -o-linear-gradient(top, #e52727, #b91515); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #e52727, #b91515);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#e52727", endColorStr="#b91515");
	box-shadow: 1px 1px 2px #666666;
}

.button_red A:link { color: #ffffff; text-decoration: none; font-weight: bold; }
.button_red A:visited { color: #ffffff; text-decoration: none; font-weight: bold; }
.button_red A:hover { color: #ffffff; text-decoration: none; font-weight: bold; }
.button_red A:active{ color: #ffffff; text-decoration: none; font-weight: bold; }


.button_orange {
    width: 100px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 5px;
    xborder: 1px solid #d8d8d8;    
    font-size: 14px;
    padding: 10px 15px 10px 15px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9834), to( #e17000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ff9834, #e17000); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ff9834, #e17000); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ff9834, #e17000); /* IE10 */
	background-image:      -o-linear-gradient(top, #ff9834, #e17000); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ff9834, #e17000);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ff9834", endColorStr="#e17000");
	box-shadow: 1px 1px 2px #666666;
}


.button_orange:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fe8005), to( #cd6601)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fe8005, #cd6601); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fe8005, #cd6601); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fe8005, #cd6601); /* IE10 */
	background-image:      -o-linear-gradient(top, #fe8005, #cd6601); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fe8005, #cd6601);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#fe8005", endColorStr="#cd6601");
	box-shadow: 1px 1px 2px #666666;
}

.button_orange A:link { color: #ffffff; text-decoration: none; font-weight: bold; }
.button_orange A:visited { color: #ffffff; text-decoration: none; font-weight: bold; }
.button_orange A:hover { color: #ffffff; text-decoration: none; font-weight: bold; }
.button_orange A:active{ color: #ffffff; text-decoration: none; font-weight: bold; }


.button_orange_small {
    width: 80px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 5px;
    xborder: 1px solid #d8d8d8;    
    font-size: 12px;
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9834), to( #e17000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ff9834, #e17000); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ff9834, #e17000); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ff9834, #e17000); /* IE10 */
	background-image:      -o-linear-gradient(top, #ff9834, #e17000); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ff9834, #e17000);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ff9834", endColorStr="#e17000");
	box-shadow: 1px 1px 2px #666666;
}


.button_orange_small:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fe8005), to( #cd6601)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fe8005, #cd6601); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fe8005, #cd6601); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fe8005, #cd6601); /* IE10 */
	background-image:      -o-linear-gradient(top, #fe8005, #cd6601); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fe8005, #cd6601);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#fe8005", endColorStr="#cd6601");
	box-shadow: 1px 1px 2px #666666;
}


.button_search {
    width: 30px;
    height: 30px;
    background-color: #ff7f00;
    border-radius: 5px;
    text-align: center;
}

.button_search:hover {
    cursor: pointer;
    background-color: #e97807;
}


.cover_tab{
    width: 90px;
    padding: 8px 10px 8px 10px;
    border: 1px solid #e8e8e8;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    color: #444444;
    font-weight: bold;
    cursor: pointer;
}

.cover_tab:hover {
    border: 1px solid #cccccc;
    background-color: #f0f0f0;
    color: #555555;
}

.cover_tab A:link { color: #444444; text-decoration: none; font-weight: bold; }
.cover_tab A:visited { color: #444444; text-decoration: none; font-weight: bold; }
.cover_tab A:hover { color: #444444; text-decoration: none; font-weight: bold; }
.cover_tab A:active{ color: #444444; text-decoration: none; font-weight: bold; }

.cover_tab_selected {
    width: 90px;
    background-color: #ffffff;
    padding: 8px 10px 8px 10px;
    border: 1px solid #cccccc;    
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    color: #555555;
    font-weight: bold;
    cursor: pointer;
}

.cover_tab_selected A:link { color: #444444; text-decoration: none; font-weight: bold; }
.cover_tab_selected A:visited { color: #444444; text-decoration: none; font-weight: bold; }
.cover_tab_selected A:hover { color: #444444; text-decoration: none; font-weight: bold; }
.cover_tab_selected A:active{ color: #444444; text-decoration: none; font-weight: bold; }



.button_menu {
    width: 16px;
    color: #cccccc;
    font-weight: bold;
    font-size: 12px;
    margin-top: 2px;
    margin-bottom: 21px;
    text-align: center;
    cursor: pointer;
}

.button_menu:hover {
    color: #ffffff;
    cursor: pointer;
    background-color: #999999;
    font-weight: bold;
}

.button_like {
    width: 85px; 
    border: 1px solid #cccccc; 
    border-radius: 8px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px 0px;
    cursor: pointer;
}

.button_like:hover {
    border: 1px solid #999999; 
}

.button_like_select {
    width: 85px;
    xheight: 35px;
    xbackground-color: #ffffff;
    border-radius: 8px;
    border: 0px;
    xfont-size: 14px;
    xpadding: 10px 15px 10px 15px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9834), to( #e17000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ff9834, #e17000); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ff9834, #e17000); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ff9834, #e17000); /* IE10 */
	background-image:      -o-linear-gradient(top, #ff9834, #e17000); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ff9834, #e17000);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ff9834", endColorStr="#e17000");
	cursor: pointer;
}


.button_like_select:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fe8005), to( #cd6601)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fe8005, #cd6601); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fe8005, #cd6601); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fe8005, #cd6601); /* IE10 */
	background-image:      -o-linear-gradient(top, #fe8005, #cd6601); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fe8005, #cd6601);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#fe8005", endColorStr="#cd6601");
}

.lightbox {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    xbackground: url('/images/screen.png');
    font-family: Arial;
    font-size: 20px;
    color: #666666;
    z-index: 1000;
}

.lightbox_popup {
    background-color: #ffffff; 
    width: 500px; 
    height: 400px;
    xmargin: 100px auto;
    border-radius: 10px;
    box-shadow: 0px 0px 30px #000000;
    opacity:1.0;
    position: absolute;
}

.cover_edit_image {
    xmax-width: 700px;
    xmax-height: 400px;
    border: 1px solid #dddddd;
    background-color: #f8f8f8;
    align: center;
}

.button_upload_preview {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 150px;
    height: 30px;
    overflow: hidden;
    xborder: 1px solid #dddddd;
    xbackground-color: red;
    border-radius: 8px;
    z-index: 2;
    cursor: pointer;
}


.button_upload_menu_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 8px;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
}

.button_upload_menu {
    width: 150px;
    opacity: 0; 
    position: absolute;
    height: 30px;
    left: 0px;
    z-index: 10;
    cursor: pointer;
}

.button_upload_menu_layer {
    width: 150px;
    height: 30px;
    background-color: #2078ca;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#2078ca), to( #0e5292)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #2078ca, #0e5292); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #2078ca, #0e5292); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #2078ca, #0e5292); /* IE10 */
	background-image:      -o-linear-gradient(top, #2078ca, #0e5292); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #2078ca, #0e5292);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#2078ca", endColorStr="#0e5292");
    padding: 10px 15px 10px 15px;
	box-shadow: 1px 1px 2px #666666;
    padding: 0px;
    border-radius: 5px;
    text-align: center;
    vertical-align: center;
    z-index: 1;
    cursor: pointer;
}

.cover_edit {
    width: 130px;
    height: 18px;
    overflow: hidden;    
    z-index: 10;
    position: absolute;
    left: 55px;
    top: 150px;
    padding: 5px;
    font-size: 13px;
    color: #444444;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    xborder: 1px solid #aaaaaa;
    xbox-shadow: 1px 1px 5px #aaaaaa;    
    text-align: center;
    cursor: pointer;
}

.cover_edit:hover, .cover_edit:active {
    background-color: rgba(255, 255, 255, 0.8);
}

.table_active {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    cursor: pointer;
    border: 0px;
    width: 100%;
    border-spacing: 0px;
}

.post_text {
    font-size: 15px;
    color: #444444;
    text-align: left;
    word-wrap: break-word;
    text-align: left;
}

.post_title {
    font-size: 17px;
    color: #444444;
    text-align: left;
    word-wrap: break-word;
    font-weight: bold;
    text-align: left;
}
            
.post_title a {
    color: inherit;
    font-weight: inherit;
    text-decoration: underline;
}

.post_comment_title {
    font-size: 12px;
    color: #444444;
}

.post_comment_text {
    font-size: 12px;
    color: #666666;
    width: 660px;
    xbackground-color: Red;
    text-align: left;
    word-wrap: break-word;
}

.post_comment_menu {
    font-size: 11px;
    color: #aaaaaa;
}

.headeraccount {
    font-size: 12px;
    color: #ffffff;
    cursor: pointer;
}

.headeraccount_image{
    width: 35px;
    height: 35px;
    overflow: hidden;    
    z-index: 10;
    position: relative;
    border: 1px solid #cccccc;
}

.headermenu {
    position: absolute; min-height: 100px; background-color: #FFFFFF; width: 190px; border-bottom: 1px solid #cccccc; z-index: 1000; padding: 0px; box-shadow: 0px 0px 3px #aaaaaa;
}
    
.headermenu_option {
    font-size:13px;
    font-weight: normal;
    color: #444444;
    width: 180px;
    text-align: left;
    margin-bottom: 10px;
    padding: 10px 10px 10px 15px;
}

.headermenu_option:hover {
    background-color: #f0f0f0;
    cursor: pointer;
}

.headernotice {
    background-color: #ff7f00;
    width: 40px;
    height: 20px;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    padding: 2px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
}

.headernotice_normal {
    background-color: #aaaaaa;
    width: 40px;
    height: 20px;
    font-size: 12px;
    color: #444444;
    font-weight: bold;
    padding: 2px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
}

.x_headernotice:hover {
    background-color: #e97807;
    cursor: pointer;
}

.post_option {
    background-color: #ffffff;
    cursor: pointer;
}

.post_option:hover {
    background-color: #f3f3f3;
    cursor: pointer;
}

.post_menu_item {
    background-color: #ffffff;
    cursor: pointer;
}
.post_menu_item:hover {
    background-color: #eeeeee;
}

.paging_tab {
    background-color: #f8f8f8;
    border: 1px solid #d8d8d8;
    font-weight: normal;
    font-size: 14px;
	line-height: 25px;
    width: 25px;
    height: 25px;
	padding: 5px;
    margin-right: 5px;
	text-align: center;
    display: inline;
}
    
.paging_tab:hover {
    cursor: pointer;
    background-color: #ececec;
}
    
.paging_tab A:link { color: #057ff1; text-decoration: none; font-weight: normal; }
.paging_tab A:visited { color: #057ff1; text-decoration: none; font-weight: normal; }
.paging_tab A:hover { color: #057ff1; text-decoration: none; font-weight: normal; }
.paging_tab A:active{ color: #057ff1; text-decoration: none; font-weight: normal; }
    
.paging_tabselect {
    background-color: #f8f8f8;
    border: 1px solid #d8d8d8;
    font-weight: bold;
    font-size: 14px;
	line-height: 25px;
    width: 25px;
    height: 25px;
	padding: 5px;
    margin-right: 5px;
	text-align: center;
    display: inline;
}

.album_caption {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 12px;
    line-height: 20px;
    width: 175px;
    height: 20px;
    top: 155px;
    left: 0px;
    text-align: center;
    font-weight: normal;
}

.album_caption A:link { color: #ffffff; text-decoration: none; font-weight: normal; }
.album_caption A:visited { color: #ffffff; text-decoration: none; font-weight: normal; }
.album_caption A:hover { color: #ffffff; text-decoration: underline; font-weight: normal; }
.album_caption A:active{ color: #ffffff; text-decoration: underline; font-weight: normal; }


.msg_new {
    width: 50px;
    height: 20px;
    background-color: red;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    padding: 5px;
    margin-right: 10px;
    border-radius: 5px;
}


.quote_box {
    width: 90%;
    padding: 10px; 
    border: 1px solid #d8d8d8; 
    background-color: #f8f8f8; 
    margin: 5px 0px 0px 0px;
    text-align: left;
}

.msgfolder_action { font-size: 12px; }